Bug 71311 - Panel set to auto-hide greatly distributes other applications
Panel set to auto-hide greatly distributes other applications
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-panel (Show other bugs)
limbo
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67218 71469
  Show dependency treegraph
 
Reported: 2002-08-12 06:15 EDT by Nathan G. Grennan
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-13 19:10:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2002-08-12 06:15:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Set panel to auto-hide
2. Open xmms
3. Add song to playlist
4. Play song
5. Move mouse pointer to unhide panel
6. Move mouse pointer back and forth horizontally
	

Actual Results:  Waveform analyzer freezes and rest of screen stops updating
while moving the pointer. Sometimes the song will also pause at the same time.

Expected Results:  Screen updates to continue like they would if the panel
wasn't set to auto-hide.

Additional info:

Limbo beta2
Comment 1 Havoc Pennington 2002-08-13 17:41:23 EDT
If you do a "top d 0.5" or something while doing this, what is using CPU?
Comment 2 Nathan G. Grennan 2002-08-13 18:17:01 EDT
Well if I continue to move the pointer back and forth the terminal window
doesn't update, but just after stopping gnome-panel is at the top of the list at
35-50%.
Comment 3 Nathan G. Grennan 2002-08-13 18:51:01 EDT
This behavior seems unique to Sawfish 2.0. I don't see this with metacity.

Note You need to log in before you can comment on or make changes to this bug.